<html>
<body style="background-color: navy; font-family: Courier New; font-size: 14px; color: blue ">
<pre style="font: 16px/8px monospace;">                                                                                                                                                      
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                           ##+#####                                                                                                               
                          #######+###+                                                                      +#####                                
                            ###########+                                                                 ###########                              
                             +##################+###+                                                  ###########                                
                              #########################                                    +#####################                                 
                              ###########################                               #####+#########+########                                  
                             ##########################+##                            ##########################                                  
                            +###############################                        #+##########################+                                 
                           ##################################                      ##############################                                 
                          ###################################+                    ################################                                
                         #+###################################                   ###############################+###                              
                        #######################################                 #####################################                             
                       #########################################               ######################################@                            
                      ##########################################               ########################################                           
                     +#######################+###################             ##################+######################+                          
                     ###################     ###################+            ###########################################                          
                    ################        ######+###+###########           ####################   #####################                         
                    #############         ########     ###########+         +#####################       #################                        
                   ############         #####+##                 ##         ###########+   +####+##         ##############                        
                   ##########           +####+                             ###               ####+####        #############                       
                  ##########                                               #                   +#######+        ###########                       
                  #########                                                                                       #########+                      
                  #######                                                                                          #########                      
                 #######                                                                                            ########                      
                 ######                                                                                              +#######                     
                 #####                                                                                                +######                     
                #####                                                                                                  ######                     
                #####                                                                                                   ######                    
                ####                                                                                                     #####                    
                ##+                                                                                                       ####                    
               ###                                                                                                         +##                    
               ###                                                                                                         ###+                   
            #####                                                                                                           ###                   
          #######                                                                                                            ####                 
         ########                                                                                                            ######               
        #########+                                                                                                           ########             
       ###########                                                                                                          +#########            
     ++####+   +##                                                                                                          ###########           
               ##+                                                                                                          ### +#######          
                #                                                                                                           ###                   
                +                                                                                                            #                    
                                                                                                                             #                    
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                                                                                                                                                  
                                                  So long, and thanks for all the fish...

</pre>         
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span id="countdowntimer">2</span> 
                                                                                                                                     
</body>
<script type="text/javascript">
    window.setTimeout(function(){
        window.location.href = "/";
    }, 2000);

    var timeleft = 2;
    var downloadTimer = setInterval(function(){
    timeleft--;
    document.getElementById("countdowntimer").textContent = timeleft;
    if(timeleft <= 0)
        clearInterval(downloadTimer);
    },1000);


</script>
</html>